window.onload=function(){
	WindowHeight(0);

	$('#imgLab').mouseover(function (){
		$(this).find('img').css({"display":""})
		$(this).hover(function (){
			
		},function (){
			$(this).find('img').css({"display":"none"})
		});
	});

}

// 表单检测
function CheckForm(){
	if ($id('appKey').value==""){alert("AppKey不能为空！");$id('appKey').focus();return false}
	if ($id('appSecre').value==""){alert("AppSecre不能为空！");$id('appSecre').focus();return false}
	if ($id('rank').value==""){alert("排序不能为空！");$id('rank').focus();return false}
	return true
}
